.col { float: left; }

.mid, .mid_nobg { padding: 0 16px 5px 9px; background-repeat: repeat-y; }

	/* Allows for content to run the full width of a pod */

	.fullWidth { padding-left: 1px; padding-right: 0; }


/* Creates top caps for those without image tops */
.top_l, .top_c, .top_r { float: left;  width: 13px; height: 8px; font-size: 1px;}

/* Creates bottom caps for all pods except those inside other pods */
.bot_l, .bot_c, .bot_r { float: left; width: 13px; height: 13px;}


/* Pods & Column Widths */
/* Note only pod_sing has a float: left, all others display as blocks */

.pod_sing, .col_sing { width: 154px; }
.pod_sing .top_c, .pod_sing .bot_c { width: 128px; }
.pod_sing .mid { background-image: url("/a/images/backgrounds/pods/sing_mid.png"); }

.pod_dubl, .col_dubl { width: 308px; }
.pod_dubl .top_c, .pod_dubl .bot_c { width: 282px; }
/*.pod_dubl .mid { background-image: url("/i/Shockwave/bkgs/dubl_mid.png"); }*/

.pod_trip, .col_trip, .pod_trip_block_wrap, .pod_trip_block_wrap_bot { width: 462px; }
.pod_trip .top_c, .pod_trip .bot_c { width: 436px; }
.pod_trip .mid { background-image: url("/a/images/backgrounds/pods/trip_mid.png"); }

.pod_quad, .col_quad { width: 616px; }
.pod_quad .top_c, .pod_quad .bot_c { width: 590px; }

.pod_quin, .col_quin { width: 770px; }
.pod_quin .top_c, .pod_quin .bot_c { width: 744px; }
.pod_quin .mid { background-image: url("/a/images/backgrounds/pods/quin_mid.png"); }



/* Creates heads for the pods that need them */

.hd { font-size: 11px; font-weight: bold; background-repeat: no-repeat; padding: 6px 0 0 9px; height: 30px; }

.pod_sing .hd_gray { background-image: url("/a/images/backgrounds/pods/sing_hd_gray.png"); }
.pod_dubl .hd_gray { background-image: url("/a/images/backgrounds/pods/dubl_hd_gray.png"); }
.pod_trip .hd_gray { background-image: url("/a/images/backgrounds/pods/trip_hd_gray.png"); }


	/* Colored heads */

.pod_dubl .hd_color, .pod_trip .hd_color
{ background-image: url("/a/images/backgrounds/pods/dubl_hd_color.png"); padding-left: 40px; color: #fff;}

.pod_dubl .mid_color
{ background-image: url("/a/images/backgrounds/pods/dubl_mid_color_1px.png"); padding-bottom: 5px;}

.pod_dubl .bot
{ background-image: url("/a/images/backgrounds/pods/dubl_mid_color_bot.png"); font-size: 1px; height: 12px;}

.pod_trip .mid_color
{ background-image: url("/a/images/backgrounds/pods/dubl_mid_color.png"); height: 179px; padding-bottom: 0;}

.pod_trip .hd_color { background-image: url("/a/images/backgrounds/pods/trip_hd_color.png"); }
.pod_trip .mid_color { background-image: url("/a/images/backgrounds/pods/trip_mid_color.png"); height: 228px;}

.color_bar { height: 20px; padding: 6px 0 0 0;  }
.pod_dubl .color_bar, .pod_dubl .signin .color_bar {  background-image: url("/a/images/backgrounds/pods/dubl_mid_color_bar.gif"); width: 272px; padding-left: 10px; }
.pod_dubl .signin .color_bar { margin-bottom: 10px; }
.pod_trip .color_bar {  background-image: url("/a/images/backgrounds/pods/trip_mid_color_bar.gif"); width: 427px; padding-left: 10px; margin-bottom: 10px; }


/* Triple Block */
.col_sing_plus { width: 168px; }
.pod_trip_block_wrap { background: url("/a/images/backgrounds/pods/trip_block_wrap_mid.gif") no-repeat top; width: 462px;}
.pod_trip_block_wrap_bot { background: url("/a/images/backgrounds/pods/trip_block_wrap_bot.png") no-repeat; height: 45px; }


.pod_dubl 		.full { background: url("/a/images/backgrounds/pods/dubl_full_gray.png") no-repeat; height: 242px; width:280px; padding: 5px 18px 10px 10px; }
.pod_trip 		.full { background: url("/a/images/backgrounds/pods/trip_full_gray.png") no-repeat; height: 214px; width:434px; padding: 5px 18px 10px 10px; }
.pod_trip_tall 	.full { background: url("/a/images/backgrounds/pods/trip_full_tall.png") no-repeat; height: 279px; width:434px; padding: 5px 18px 10px 10px; }
.pod_trip_short .full { background: url("/a/images/backgrounds/pods/trip_full_short.png") no-repeat; height: 71px; width:434px; padding: 5px 18px 10px 10px; }
.pod_quad 		.full { background: url("/a/images/backgrounds/pods/quad_full_gray.png") no-repeat; height: 242px; width:588px; padding: 5px 18px 10px 10px; }





/* Off the grid pods */

.pod_sing_reg { width: 205px; float: left; }
.pod_sing_reg .top_c, .pod_sing_reg .bot_c { width: 179px; }
.pod_sing_reg .mid { background-image: url("/a/images/backgrounds/pods/sing_reg_mid.png"); }

.pod_sing_plus { width: 168px; float: left; }
.pod_sing_plus .top_c, .pod_sing_plus .bot_c { width: 142px; }
.pod_sing_plus .mid { background-image: url("/a/images/backgrounds/pods/sing_plus_mid.png"); }

.pod_trip_plus, .col_trip_plus { width: 602px; }
.pod_trip_plus .top_c, .pod_trip_plus .bot_c { width: 576px; }
.pod_trip_plus .mid { background-image: url("/a/images/backgrounds/pods/trip_plus_mid.png"); }


/* Special Cases - can't use normal pod top and bottom */
.pod_trip_plus_int { margin: 10px 0; }
.pod_trip_plus_int_top { background: url("/a/images/backgrounds/pods/trip_plus_int_top.png"); height: 8px; }
.pod_trip_plus_int_mid { background: url("/a/images/backgrounds/pods/trip_plus_int_mid.png"); padding: 0 20px; height: 230px;}
.pod_trip_plus_int_bot { background: url("/a/images/backgrounds/pods/trip_plus_int_bot.png"); height: 8px; }



/* Internal Pods */

.vari_outer { background: url("/a/images/backgrounds/pods/vari/bot_r.gif") no-repeat bottom right; width: 100%;}
.vari_inner { background: url("/a/images/backgrounds/pods/vari/top_l.gif"); float: left;}
.vari_bottom { width: 100%; height: 8px; background: url("/a/images/backgrounds/pods/vari/bot_l.gif") no-repeat; font-size: 1px;}
.vari_up_right { background: url("/a/images/backgrounds/pods/vari/top_r.gif") no-repeat; width: 8px; height: 8px; float: left; font-size: 1px; }

.vari_narrow { width: 126px; }
.vari_narrow .vari_inner { width: 118px; }

.vari_dubl { width: 282px; }
.vari_dubl .vari_inner { width: 274px; }

.vari_383 { width: 383px; }
.vari_383 .vari_inner { width: 375px; }

.vari_400 { width: 400px; }
.vari_400 .vari_inner { width: 392px; }

.vari_175 { width: 175px; }
.vari_175 .vari_inner { width: 167px; }

.vari_229 { width: 229px; }
.vari_229 .vari_inner { width: 221px; }

.vari img { margin-bottom: 2px; }


/* Ad Sizes */

.dubl_ad_300x250 { background: url("/a/images/backgrounds/pods/ad300x250.png") no-repeat; width: 308px; height: 265px !important; padding: 10px 0 0 0; }
.sing_plus_ad160x600 { background: url("/a/images/backgrounds/pods/ad160x600.png") no-repeat; width: 168px; height: 615px !important; padding: 10px 0 0 0; }
.quin_ad728x90, .quin_ad728x90gif  { background: url("/a/images/backgrounds/pods/ad728x90.png") no-repeat; width: 753px; height: 98px; padding: 0 0 0 17px; text-align: left; }
.quin_ad728x90gif  { background: url("/a/images/backgrounds/pods/ad728x90.gif") no-repeat; }

/* Home page barndoor */

#barndoor { width: 608px; height: 248px; position: absolute; top: 134px; left: 165px;}


/* 728x90 Ad on top of page */

.lead_ad { background: url("/a/images/backgrounds/pods/lead_ad728x90.gif") no-repeat; height: 90px; padding-left: 25px; width: 753px;}